.admin-content-container{
    background-color:#2CA6B3;
    min-height:100vh;
    width:100%;
}

.dashboard-content-container{
    background-color: #F5FFFA;
    height: 85vh;
    width: 90%;
    border-radius:40px
}

.dashboard-container{
    color: #006B81;
    width:100%;
}

.table-container{
    height: 86%;
    width: 69%;
    overflow-y :scroll;
    padding-right:3%;
}

.table-content-container{
    width:100%;
    padding-right:0%
}

.form-category{
    width:70%;
    display:inline-block;
    margin-right:5%;
}

.form-category-label{
    display:inline-block;
}